prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
xrenderlibs=-L/usr/X11R7/lib -lXrender -Wl,-rpath,/usr/X11R7/lib -lX11
xrendercflags=-I/usr/X11R7/include -D_REENTRANT
xlibs=-Wl,-rpath,/usr/X11R7/lib -L/usr/X11R7/lib -lX11
xcflags=-I/usr/X11R7/include -D_REENTRANT

Name: Xcursor
Description: X Cursor Library
Version: 1.1.2
Requires: xrender
Cflags: -I${includedir} ${xrendercflags} ${xcflags}
Libs: -Wl,-R${libdir} -L${libdir} -lXcursor ${xrenderlibs} ${xlibs}
